
<VirtualHost *:443>
  ServerName cliente.extretel.es
  ServerAlias cliente.extretel.es


  DocumentRoot /var/www/html/extretel/
  ErrorLog ${APACHE_LOG_DIR}/extretel.wispcontrol.com-error.log
  CustomLog ${APACHE_LOG_DIR}/extretel.wispcontrol.com-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias test2.wispcontrol.com
ServerAlias cliente.extretel.es
SSLCertificateFile /etc/letsencrypt/live/cliente.extretel.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/cliente.extretel.es/privkey.pem
</VirtualHost>
